@charset "utf-8";

/** ***************************************************************************
 * 共用
 * ************************************************************************* */

#visual .title::before {
  content: 'SDGs' !important;
}

/** ***************************************************************************
 * 紹介文
 * ************************************************************************* */

/**
 * 画像
 */

#lead div.image {
  margin-bottom: 20px;
  text-align: center;
}

/**
 * 内容
 */

#lead div.content {
  line-height: 1.8;
  font-size: 1.125em;
}

@media screen and (min-width:1001px) {

  #lead div.content {
    line-height: 2;
    text-align: center;
  }

}

/** ***************************************************************************
 * 当社が重点的に取り組む目標
 * ************************************************************************* */

#objective div.objective section.item ~ section.item {
  margin-top: 40px;
}

@media screen and (min-width:1001px) {

  #objective div.objective {
    margin-bottom: -80px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
  }

  #objective div.objective section.item {
    width: 48%;
    margin-bottom: 80px;
  }

  #objective div.objective section.item ~ section.item {
    margin-top: unset;
  }

}

/**
 * タイトル
 */

#objective div.objective .objective-title {
  margin-bottom: 15px;
  line-height: 1.5;
  font-size: 1.375em;
  font-weight: 700;
}

@media screen and (min-width:1001px) {

  #objective div.objective .objective-title {
    margin-bottom: 30px;
    font-size: 1.875em;
  }

}

/**
 * 画像 / 内容
 */

#objective div.objective section.item div.contents {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

/* 画像 */

#objective div.objective div.image {
  width: 90px;
  flex-shrink: 0;
}

@media screen and (min-width:1001px) {

  #objective div.objective div.image {
    width: 160px;
  }

}

/* 内容 */

#objective div.objective div.content {
  padding-left: 1em;
  flex-grow: 1;
}

/** ***************************************************************************
 * 企業としての姿勢
 * ************************************************************************* */

#stance div.stance {
  padding: 8% 10%;
  color: rgb(var(--accentcolor-1));
  line-height: 2;
  font-size: 1.125em;
  font-weight: 600;
  border-radius: 20px;
  background: url("../_image/sdgs/stance-bg.jpg") center center / cover no-repeat;
  overflow: hidden;
}

@media screen and (min-width:1001px) {

  #stance div.stance {
    line-height: 2.5;
    font-size: 1.375em;
    text-align: center;
    border-radius: 30px;
  }

}
